/* Localized versions of Info.plist keys */

CFBundleName = "JMB38X";
CFBundleShortVersionString = "1.5.0";
CFBundleGetInfoString = "1.5.0, Copyright JMicron Technology Corporation, 2010";
NSHumanReadableCopyright = "© JMicron Technology Corporation, 2010";